<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Chat</title>
</head>

<body>
    <h1>Sala de Mensajes</h1>
    <script src="socket.io/socket.io.js"></script>
    <script src="./js/socket-chat.js"></script>

</body>

</html>